Results 1 to 2 of 2

Thread: CLAMAV Security advisory: ver 0.88.3 and below

  1. #1
    Join Date
    Jun 2006
    Location
    Washington DC
    Posts
    124
    Rep Power
    9

    Default CLAMAV Security advisory: ver 0.88.3 and below

    http://www.clamav.net/security/0.88.4.html

    Above just FYI....

    Zimbra specific upgrade instructions here:
    http://www.zimbra.com/forums/showthr...ghlight=clamav

    Substitute your version# and new version# in the howto above.

    Scotty

  2. #2
    Join Date
    May 2006
    Posts
    39
    Rep Power
    9

    Default

    Thank you for the info Scott.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •